/* Extra small devices (Mobile - Portrait) */
@media (max-width: 575px) {
    /* Your styles for mobile portrait */
    body {
      font-size: 14px;
    }

    .img-str {
        display: grid;
        gap: 10px;
    }
  }
  
  /* Small devices (Mobile - Landscape) */
  @media (min-width: 576px) and (max-width: 767px) {
    /* Your styles for mobile landscape */
    body {
      font-size: 16px;
    }
  }
  
  /* Medium devices (Tablets) */
  @media (min-width: 768px) and (max-width: 991px) {
    /* Your styles for tablets */

    .sectionContent {
        padding-left: 5vh !important;
        padding-right: 5vh !important;
    }

    .main_head h2 {
        font-size: 44pt;
    }

    .grid_three {
        grid-template-columns: repeat(3, 1fr);
    }

    .grid_three img {
        height: 350px;
    }

    .grid_three h1 {
        font-size: 38px;
    }

    .learn_more {
        align-items: center;
        justify-content: center;
        padding: 30px 20px;
        font-size: 16px;
    }

    .menu a {
        font-size: 6.5vmin;
    }

    .abt_text {
        max-width: 620px;
        margin: 0 auto;
    }

    .abtimg img {
        width: 90%;
        height: auto;
        margin: 0 auto;
    }

    .abt_img img {
        margin: 0 auto;
        height: auto;
    }

    .gallarySwiperSlider, 
    .swiper-slide img {
        height: 45vh;
    }

    .slider_data img {
        height: 35vh;
    }
    
  }
  
  /* Large devices (Desktops) */
  @media (min-width: 992px) and (max-width: 1199px) {
    /* Your styles for desktops */
    body {
      font-size: 20px;
    }
  }
  
  /* Extra large devices (Large desktops) */
  @media (min-width: 1200px) {
    /* Your styles for large desktops */
    body {
      font-size: 22px;
    }
  
  }
  
  /* Landscape orientation (all devices) */
  @media (orientation: landscape) {
    /* Your styles for landscape orientation */

    .sectionContent {
        padding-left: 5vh !important;
        padding-right: 5vh !important;
    }

    .grid_three {
        grid-template-columns: repeat(3, 1fr);
    }

    .grid_three img {
        height: 44vh;
    }

    .grid_three h1 {
        font-size: 54px;
    }
    
    .learn_more {
        align-items: center;
        justify-content: center;
        padding: 30px 20px;
        font-size: 18px;
    }

    .menu a {
        font-size: 6.5vmin;
    }

    
    .abtimg img {
        max-width: 100%;     /* Image should not exceed the container width */
        max-height: 100%;    /* Image should not exceed the container height */
        height: auto;        /* Maintain the image's aspect ratio */
        width: auto;         /* Maintain the image's aspect ratio */
        object-fit: contain; /* Ensure the entire image fits within the container */
    }

    .abt_img img {
        /*max-width: 100%;      Image should not exceed the container width */
        /*max-height: 100%;    /* Image should not exceed the container height */
        /*height: auto;        /* Maintain the image's aspect ratio */
        /*width: auto;         /* Maintain the image's aspect ratio */
       /* object-fit: contain; /* Ensure the entire image fits within the container */
    }

    .abt_img img {
        max-width: 100%;     /* Image should not exceed the container width */
        max-height: 100%;    /* Image should not exceed the container height */  
             
    }   
    .gallarySwiperSlider, 
    .swiper-slide img {
        height: 45vh;
    }

    .slider_data img {
        height: 44vh;
    }

    .slider_data p {
        font-size: 18px;
    }
  }
  
  /* Retina display (higher pixel density) */
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi) {
    /* Your styles for retina displays */
    img {
      max-width: 100%;
      height: auto;
    }
  }
  
  @media only screen and (min-width: 1700px) and (max-width: 2200px) {

  .abt_text {
    max-width: 620px;
    margin: 0 auto;
    max-width: max-content;
    font-size: 22px;
}
.abt_text h4 {
    font-family: libre baskerville;
    color: var(--text-color);
    padding-bottom: 0px;
    font-size: 30px;
}
.abt_text h2 {
    font-size: 65px;
    font-weight: 500;
    color: var(--text-color);
}
.why_data p {
    color: var(--text-white);
    font-size: 22px;
}
.ser_new p {
    color: var(--text-color);
    text-align: center;
    font-size: 20px;
}
.plan_ul li {
    color: var(--text-white);
    font-size: 18px;
    font-family: libre baskerville !important;
}
  }

  @media only screen and (min-width: 2201px) and (max-width: 4000px) {

    .abt_text {
      max-width: 620px;
      margin: 0 auto;
      max-width: max-content;
      font-size: 30px;
  }
  .abt_text h4 {
      font-family: libre baskerville;
      color: var(--text-color);
      padding-bottom: 0px;
      font-size: 35px;
  }
  .abt_text h2 {
      font-size: 72px;
      font-weight: 500;
      color: var(--text-color);
  }
  .why_data p {
    color: var(--text-white);
    font-size: 30px;
}
.ser_new p {
    color: var(--text-color);
    text-align: center;
    font-size: 26px;
}
.plan_ul li {
    color: var(--text-white);
    font-size: 22px;
    font-family: libre baskerville !important;
}
.set_box p {
    color: var(--text-color);
    font-family: libre baskerville !important;
    margin: 0;
    font-size: 28px;
}
.slider_data p {
    font-size: 22px;
}
.form {
    max-width: 1500px !important;
    margin: auto;
}
.form-label, .form-check-label {
    font-family: "lato", -apple-system, blinkmacsystemfont, "segoe ui", roboto,
    "helvetica neue", arial, "noto sans", sans-serif, "apple color emoji",
    "segoe ui emoji", "segoe ui symbol", "noto color emoji" !important;
    margin-bottom: 0.5rem;
    font-weight: 550;
    font-size: 22px !important;
    color: #65676c;
}
.form p {
    font-weight: 500;
    font-size: 0.875rem;
    font-size: 24px;
    line-height: calc(20 / 14);
    font-family: "lato", -apple-system, blinkmacsystemfont, "segoe ui", roboto,
    "helvetica neue", arial, "noto sans", sans-serif, "apple color emoji",
    "segoe ui emoji", "segoe ui symbol", "noto color emoji" !important;
}
.about-homrr .abt_img img {
    max-width: 100%;     /* Image should not exceed the container width */
    max-height: 100%;    /* Image should not exceed the container height */  
    height: auto !important;
    width: auto !important;        
}   
.about-homrr .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 2200px !important;
}
.video-bg-container{
    height: 575px !important;
}
.first_foote h3 {
    color: var(--text-white);
    font-size: 25px;
    width: max-content;
    margin-bottom: 15px;
}
.footer a {
    text-decoration: underline;
    color: var(--text-white);
    font-size: 22px;
    margin-bottom: 10px;
}
.foot_three {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
  }